OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Public Attributes | List of all members
cl::LocalSpaceArg Struct Reference

Local address wrapper for use with Kernel::setArg. More...

`#include <cl2.hpp>`

## Public Attributes
size_type | size_

## Detailed Description

Local address wrapper for use with Kernel::setArg.

## Member Data Documentation

size_type cl::LocalSpaceArg::size_

The documentation for this struct was generated from the following file:

- /home/travis/build/CMU-Perceptual-Computing-Lab/openpose/include/openpose/gpu/cl2.hpp